type=item
items=minecraft:crossbow
model=becker

model.crossbow_pulling_0=becker

model.crossbow_pulling_1=becker

model.crossbow_pulling_2=becker

model.crossbow_arrow=becker_ads

model.crossbow_firework=becker_ads

nbt.display.Name=ipattern:becker revolving